Bug 617230 - INFO: task mount.nfs:13143 blocked for more than 120 seconds
INFO: task mount.nfs:13143 blocked for more than 120 seconds
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 10:39 EDT by Jóhann B. Guðmundsson
Modified: 2011-06-29 09:08 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:08:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg ouput (123.64 KB, text/plain)
2010-07-22 10:39 EDT, Jóhann B. Guðmundsson
no flags Details
Hardware info ( dmidecode/lspci -vvvv) (108.08 KB, text/plain)
2010-07-22 10:42 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2010-07-22 10:39:29 EDT
Created attachment 433719 [details]
Dmesg ouput

Description of problem:

The above with various weird kernel behavior afterwards.

Full traceback in the dmesg.txt output

Version-Release number of selected component (if applicable):

2.6.33.5-124.fc13.x86_64

How reproducible:

Has happened twice with ca week apart. 

Steps to Reproduce:
1. N/A
2.
3.
  
Actual results:

The above

Expected results:

Things to run smoothly

Additional info:

Spoke with cebbert on irc which suggested to update to 34.x and see if it happens then comment on this bug if it does. 

Unfortunatly I had to boot into 2.6.33.5-124.fc13.x86_64 again to update and seems like I wont be able to reboot until Monday-ish. 

There is present before and after the crash shows a bunch of usb errors. 

usb 2-3.1.2.3: new high speed USB device using ehci_hcd and address 113
hub 2-3.1.2:1.0: unable to enumerate USB device on port 3

hub 2-3.1.2:1.0: hub_port_status failed (err = -32)
hub 2-3.1.2:1.0: connect-debounce failed, port 3 disabled

Not sure if it's relevant thou.

This is an BladeCenter HS22 with ssd disks and no external usb devices hooked up to it.
Comment 1 Jóhann B. Guðmundsson 2010-07-22 10:42:13 EDT
Created attachment 433720 [details]
Hardware info ( dmidecode/lspci -vvvv)
Comment 2 Bug Zapper 2011-06-01 09:12:28 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-29 09:08:27 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.